models:
  Member:
    first_name: string
    last_name: string
    email: string

  Page:
    title: string
    slug: string
    relationships:
      belongsToMany: Block

  Block:
    name: string
    title: string nullable
    header: string nullable
    content: text nullable
    background_image: string nullable
    feature_image: string nullable
    add_grid: boolean default:0
    button_text: string nullable
    button_action: string nullable
    type: enum:hero,image,card,contact,one_column,two_column
    relationships:
      belongsToMany: Page

  Partner:
    name: string
    url: string nullable
    logo_image: string nullable
